//
// ##################################################################
// All parts of Devious Codeworks software and products are copyright protected.
// Unauthorised use or distribution of any part of this software is strictly forbidden.
//                              Copyright © 2007 - Devious Codeworks
// ##################################################################
//
System.Gadget.onSettingsClosing = settingsClosing;

function loadSettings() {

	var dcbarc = System.Gadget.Settings.read("dcbarcolour");

	if (dcbarc != "") { newdcbarc.value = dcbarc; }

}

function settingsClosing(event) {

	if (event.closeAction == event.Action.commit) {
		dcbarc = newdcbarc.value;
		System.Gadget.Settings.write("dcbarcolour", dcbarc);
	}
}
